#kt_header {
    background-color: white;
}

.overlay-dark::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: black;
    opacity: 0.3;
    z-index: 1;
}

.carousel .carousel-inner .carousel-item {
    position: relative;
    height: 500px;
}

.carousel .carousel-inner .carousel-item img {
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.carousel .carousel-inner .carousel-item .carousel-caption {
    z-index: 2;
}